升级到Api9 (Release) 后 用平板真机 跑不起来。

升级到Api9 (Release) 后 用平板真机 跑不起来。

鸿蒙
UI
2023-08-17 14:48:06
浏览
已于2023-8-17 14:48:49修改
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
Oolver

只有部分机型支持API9,其他虽然是鸿蒙3.1但是只支持到API8


分享
微博
QQ
微信
回复
2023-08-18 11:28:08
相关问题
项目起来,提示内存超出限制
145浏览 • 1回复 待解决
升级到next版,oaid是否会变?
153浏览 • 1回复 待解决
API9ets开发的APP如何退出 ?
1311浏览 • 1回复 待解决
hello world 在鸿蒙os 3.0上起来
616浏览 • 1回复 待解决
android 应用升级到鸿蒙应用
1099浏览 • 0回复 待解决
harmonyOS API9用不了相机吗
1411浏览 • 1回复 待解决
harmonyOS基于api9如何调用相机拍照?
1728浏览 • 1回复 待解决
RDS MySQL8.0如何升级到PolarDB MySQL?
1560浏览 • 1回复 待解决
api9不支持三方包吗?
1029浏览 • 1回复 待解决
api9的应用底配手机是否能用?
711浏览 • 1回复 待解决
Arkts开发 api9 中怎么实现扫码功能?
904浏览 • 1回复 待解决